存储PLCNext社区LinkedIn上的PLCNEXT.Instagram上的PLCNEXT.  youtube上的plcnext. github plcnext社区存储PLCNext社区

  1. Alberto Vietri PXC意大利
  2. PLCNEXT技术和PLCNEXT控件
  3. 2019年4月19日星期五

你好,

无法安装“Node-Red-Contract-PDF-Hummus”。我以不同的方式尝试,但我有同样的错误。你能帮助我吗?我开发了一个带有盒式电脑的节点红色的项目,我将在AXC F 2152上迁移它。我附上腻子屏幕。

 

提前致谢。

Attachments (1)
Martin PLCnext Team 接受答案 等待审核
0
Votes
撤消

你好,

我看到的一件事是一个python错误。

您是否尝试添加-Python开关以指向早期版本的Python,如错误消息所示?

如果您还没有安装Python,则可以遵循 这个视频,但安装Python27(例如)而不是Python 3。

- 马丁。

Phoenix联系电子总部 - PLCNext运行时产品管理和支持
  • 页 :
  • 1


这篇文章没有答复。
但是,您不允许回复此帖。